#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: wai-app-static
version: 3.1.1
id: wai-app-static-3.1.1-41252aec4ac0eddbfba40706595fd57c
key: waiap_6b0DRlUWYCDLJHXKzfBFAE
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/book/web-application-interface
synopsis: WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.Storage.Filesystem
    WaiAppStatic.Storage.Embedded WaiAppStatic.Listing
    WaiAppStatic.Types WaiAppStatic.CmdLine
hidden-modules: Util WaiAppStatic.Storage.Embedded.Runtime
                WaiAppStatic.Storage.Embedded.TH
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/wai-app-static-3.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/wai-app-static-3.1.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/wai-app-static-3.1.1
hs-libraries: HSwai-app-static-3.1.1-6b0DRlUWYCDLJHXKzfBFAE
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    base64-bytestring-1.0.0.1-316a2db9857af7823ddde112a4d07b89
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    blaze-html-0.8.1.0-b6239543d35dd88ef6e0ccce2eb2419c
    blaze-markup-0.7.0.2-97138e01b63607ad6931fc615c7f3b05
    byteable-0.1.1-bfa09dbd630209bae1d4ccf4d6372eb1
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    cryptohash-0.11.6-1b1ad780c21c8d202a0bf76a6db36615
    cryptohash-conduit-0.1.1-3342db7cb35fab60584e946b3a5fb34c
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    file-embed-0.0.9-9fd22d9cb399cc746b06428e61cb2ea3
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    http-date-0.0.6.1-f1d76fe2721bb8e9b3b12e4c8b1132a4
    http-types-0.8.6-8c7ea7eb3425b794ed7d44753eacc34c
    mime-types-0.1.0.6-09e7c7427f95a713274543c5057868c9
    old-locale-1.0.0.7-3588c6880f1cb77ccff98e204e99a556
    optparse-applicative-0.11.0.2-be8bd0b85c19029a1627f249f1ea7bf3
    template-haskell-2.10.0.0-50be769ad8939d8e8caca364b0b694f2
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    unix-compat-0.4.1.4-fc51fefce6a546e4a2a9c585a7c696b7
    unordered-containers-0.2.5.1-335583f000f0fa5722ec79c17794446a
    wai-3.0.3.0-dc8b7c8c41e7d01bd72b2809c378a0cc
    wai-extra-3.0.10-4e1ad30deec344cf190d19a0de72d085
    warp-3.1.3-22d9b4721ed868c2f92b900f444c4d97
    zlib-0.5.4.2-c78436f04a144c5349e560995b970aeb
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/wai-app-static-3.1.1/html/wai-app-static.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/wai-app-static-3.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
